@charset utf-8;

/* reset */
body { margin:0; padding:0; background:#FFF; color:#333; font-size:12px; font-family:Arial, 宋体; }
form, ul, li, p, h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
img { border:0; vertical-align:bottom; }
ul, li { list-style-type:none; }
dl, dt, dd { margin:0; padding:0; }
input, select, textarea { font-size:12px; font-family:Arial; vertical-align:middle; vertical-align:top \9; }


/* common */
.sp10 { height:10px; overflow:hidden; }

.clear { height:0px; font-size:0px; line-height:0px; overflow:hidden; clear:both; }
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }

a { color:#333; text-decoration:none; }
a:hover { color:#285898; text-decoration:underline; }


body { text-align:left; background:#0E0906 url(bg.jpg) center top no-repeat; }
.wrapper { min-width:1000px; }
.wrapper2 { position:relative; width:1000px; margin:0 auto; }

.shadow { position:absolute; left:-65px; top:130px; width:162px; height:558px; background:url(bg3.png) no-repeat; overflow:hidden; }

.banner { position:relative; overflow:hidden; }
.banner .pics img { position:absolute; left:0; top:0; }
.banner .texts { position:absolute; left:0; bottom:0; width:100%; background:rgba(0,0,0,.8); overflow:hidden; }
.banner .texts div { position:absolute; left:0; top:0; line-height:1.5; padding:50px 0 0 12px; font-size:14px; color:#FFF; }
.banner .texts div a { color:#FFF; }
.banner .btns { position:absolute; right:10px; bottom:18px; }
.banner .btns a { float:left; width:8px; height:8px; margin-right:10px; text-indent:-2000px; background:url(banner-btns.png) no-repeat; overflow:hidden; }
.banner .btns a:hover, .banner .btns a.current { background:url(banner-btns-hover.png) no-repeat; }

.h2-title { padding-left:10px; background:url(ico1.gif) left center no-repeat; font-size:16px; color:#5a5a5a; text-shadow:0 0 2px rgba(255,255,255,0.65); font-weight:bold; }

.droplist1 .droplist { vertical-align:middle; height:28px; }
.droplist1 .droplist .droplist-default-text { height:26px; line-height:26px; background:#F5F5F5; color:#666; border-color:#D0D0D0; border-radius:5px; }
.droplist1 .droplist .droplist-default-text b { display:inline; width:0; height:0; margin:10px 5px 0 0; background:none; border-width:5px; border-style:solid dashed dashed; border-color:#888 transparent transparent; overflow:hidden; }
.droplist1 .droplist .droplist-list { top:28px; }
.droplist1 .droplist .droplist-list dl dt.item a { height:22px; line-height:22px; }

.droplist2 .droplist { vertical-align:middle; height:28px; }
.droplist2 .droplist .droplist-default-text { height:24px; text-align:center; line-height:24px; background:#FAF9F7; color:#666; border-color:#E2E2E2; font-weight:bold; font-family:verdana; }
.droplist2 .droplist .droplist-default-text b { display:inline; width:22px; height:22px; margin:1px 1px 0 0; background:#777 url(arrow2.gif) center no-repeat; overflow:hidden; }
.droplist2 .droplist .droplist-list { top:26px; }
.droplist2 .droplist .droplist-list dl dt.item a { height:22px; line-height:22px; }

.rates { font-family:Constantia; color:#CE3402; }
.rates .rating-box { display:inline-block; height:18px; margin-right:5px; vertical-align:middle; background:url(rate-gray.gif) repeat-x; }
.rates .rating-box .rating { height:18px; background:url(rate.gif) repeat-x; }


.float-cart { display:none; position:absolute; width:140px; background:#C61C1F url(float-cart-bg.jpg) left bottom repeat-x; border-radius:0 5px 5px 0; }
.float-cart .cart-count { height:57px; line-height:57px; padding-left:30px; font-size:16px; color:#FFF; }
.float-cart .cart-count strong { padding-right:5px; font-size:30px; color:#FFF; }
.float-cart .cart-total { display:none; padding:0 0 6px 30px; font-size:16px; color:#FFF; }
.float-cart .line { height:0; border-top:1px solid #A81717; border-bottom:1px solid #CD2929; overflow:hidden; }
.float-cart .btns { width:113px; margin:0 auto; padding:18px 0; }
.float-cart .btns a:hover { text-decoration:none; }
.float-cart .btns .view-cart { display:block; width:113px; height:39px; text-align:center; line-height:32px; background:url(float-cart-viewcart.png) no-repeat; font-size:16px; color:#FFF; overflow:hidden; }
.float-cart .btns .checkout { display:block; width:113px; height:39px; text-align:center; line-height:32px; margin-top:5px; background:url(float-cart-checkout.png) no-repeat; font-size:16px; color:#FFF; overflow:hidden; }


/* header */
.header { position:relative; width:100%; text-align:left; margin:0; padding:0; z-index:22; }
.header .topArea { height:145px; }
.header .topArea h1 { float:left; padding:48px 0 0; }
.header .topArea .r { float:right; }
.header .topArea .members { text-align:right; padding:32px 0 25px; color:#83949C; }
.header .topArea .members a { margin:0 5px; color:#FFF; }
.header .topArea .search { width:357px; height:38px; background:url(search-bg.png) no-repeat; overflow:hidden; }
.header .topArea .search input { float:left; width:310px; height:30px; line-height:30px; margin:4px 0 0; padding:0 3px; background:url(blank.gif); border:0; color:#CCC; }
.header .topArea .search button { float:right; width:40px; height:38px; background:url(blank.gif); border:0; cursor:pointer; overflow:hidden; }
.header .nav { height:55px; background:#333; border-radius:10px 10px 0 0; }
.header .nav .nav-main { float:left; }
.header .nav .nav-main li { float:left; line-height:55px; background:url(nav-split.jpg) right no-repeat; font-size:14px; font-family:verdana; }
.header .nav .nav-main li a { display:block; line-height:55px; padding:0 30px; color:#FFF; }
.header .nav .nav-main li a:hover, .header .nav .nav-main li a.current { background:#CC4A4A; text-decoration:none; }
.header .nav .categories { position:relative; float:left; width:210px; }
.header .nav .categories h2 { line-height:55px; padding-left:18px; background:#4A4A4A; color:#999; font-size:13px; font-family:verdana; font-weight:normal; border-radius:10px 0 0; }
.header .nav .categories .sub { display:none; position:absolute; left:0; top:55px; width:210px; }
.header .nav .categories .sub .item { position:relative; height:40px; background:#5A5A5A url(categories-item-bg.jpg) top repeat-x; }
.header .nav .categories .sub .item span a { display:block; height:40px; line-height:40px; padding:0 18px; color:#FFF; font-size:13px; overflow:hidden; }
.header .nav .categories .sub .item span a em { float:right; font-style:normal; font-size:11px; color:#CCC; }
.header .nav .categories .sub .item span a:hover, .header .nav .categories .sub .item span a.current, .header .nav .categories .sub .item span a.hover { background:#CC4A4A; text-decoration:none; }
.header .nav .categories .sub .item span a:hover em, .header .nav .categories .sub .item span a.current em, .header .nav .categories .sub .item span a.hover em { color:#fad4d0; }
.header .nav .categories .sub .item dl { display:none; position:absolute; left:210px; top:0; width:210px; background:rgba(0,0,0,.6); border-top:3px solid #CC4A4A; box-shadow:3px 0 6px rgba(0,0,0,.3) inset; }
.header .nav .categories .sub .item dl dt { position:relative; }
.header .nav .categories .sub .item dl dt a { display:block; height:37px; line-height:37px; padding:0 18px; color:#CBCBCB; font-size:13px; overflow:hidden; }
.header .nav .categories .sub .item dl dt a em { float:right; font-style:normal; font-size:11px; color:#CCC; }
.header .nav .categories .sub .item dl dt a:hover, .header .nav .categories .sub .item dl dt a.current, .header .nav .categories .sub .item dl dt a.hover { background:#CC4A4A; text-decoration:none; }
.header .nav .categories .sub .item dl dt a:hover em, .header .nav .categories .sub .item dl dt a.current em, .header .nav .categories .sub .item dl dt a.hover em { color:#fad4d0; }


/* main common */
.main { position:relative; width:100%; margin:0 auto; padding:0; background:#FFF; border-radius:0 0 10px 10px; }

.list .date { float:right; padding-left:5px; }
.list .ico { float:left; width:3px; height:3px; overflow:hidden; }

.pic-list .item { display:inline; float:left; }
.pic-list .item .pic { text-align:center; overflow:hidden; }

.pic-detail .pic { float:left; text-align:center; overflow:hidden; }
.pic-detail .text { float:right; }
.pic-detail .text p { line-height:150%; }

.pic-detail-list .item .pic { float:left; text-align:center; overflow:hidden; }
.pic-detail-list .item .text { float:left; padding-left:10px; }
.pic-detail-list .item .text h3 { font-size:14px; }
.pic-detail-list .item .text p { line-height:180%; }

.box .b-title .more { float:right; }


.product-list .item { width:185px; margin:7px 5px; padding-bottom:8px; background:#FFF url(pic-item-bg.jpg) bottom repeat-x; box-shadow:0px 1px 2px rgba(20,20,20,.2); }
.product-list .item .pic { width:185px; height:185px; }
.product-list .item h3 { height:26px; line-height:1; padding:5px 12px; font-size:12px; color:#666; font-weight:normal; }
.product-list .item h3 a { color:#666; }
.product-list .item .item-wrap { padding:0 5px 0 12px; }
.product-list .item .price-wrap { display:inline-block; vertical-align:middle; width:120px;/* height:52px;*/ font-size:14px; color:#d52b2b; font-weight:bold; }
.product-list .item .price-wrap .price-box .price, .product-list .item .price-wrap .regular-price .price { color:#d52b2b; font-size:14px; }
.product-list .item .price-wrap .price-label { display:none; }
.product-list .item .price-wrap .price-box { height:21px; }
.product-list .item .price-wrap .price-box .old-price, .product-list .item .price-wrap .price-box .special-price { float:left; }
.product-list .item .price-wrap .price-box .special-price { padding:0; }
.product-list .item .price-wrap .price-box .old-price .price { color:#666; }
.product-list .item .buy { display:inline-block; vertical-align:middle; width:44px; height:23px; text-indent:-2000px; background:url(btn-buy.png) no-repeat; overflow:hidden; }


.review-list {  }
.review-list dl { position:relative; float:left; width:50%; margin:8px 0; }
.review-list dl dt { position:absolute; left:0; bottom:0; width:65px; text-align:right; padding-right:25px; background:url(review-ico.gif) right bottom no-repeat; }
.review-list dl dt em { display:block; font-style:normal; color:#9A9A9A; }
.review-list dl dt span { color:#487280; }
.review-list dl dt span a { color:#487280; }
.review-list dl dd { float:left; width:370px; line-height:1.8; margin-left:80px; padding:5px 15px; background:#CC4A4A; border-radius:10px; font-family:verdana; font-size:12px; color:#FFF; }


/* footer */
.footer { padding:60px 0 0; background:url(fast-delivery.png) right 50px no-repeat; }
.footer .map {  }
.footer .map dl { float:left; padding-right:100px; }
.footer .map dl dt { padding-bottom:10px; color:#FFF; font-family:verdana; font-size:15px; }
.footer .map dl dd { padding:3px 0; color:#CCCACB; }
.footer .map dl dd a { color:#CCCACB; }
.footer .map dl dd a:hover { color:#CC4C4D; }
.footer .copyright { padding:40px 0 70px; color:#66625F; }

.bottom-bg { position:fixed; left:0; bottom:0; width:100%; z-index:-1; }
.bottom-bg img { float:left; }